Bug 1026747 - L10n messages for role management are not translated for languages other than English
L10n messages for role management are not translated for languages other than...
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity low
: ---
: EAP 6.4.0
Assigned To: jboss-set
Pavel Jelinek
:
Depends On:
Blocks: JBPAPP6-1714 1200299
  Show dependency treegraph
 
Reported: 2013-11-05 06:02 EST by Jakub Cechacek
Modified: 2018-03-05 10:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-11-05 06:02:24 EST
BZ1013639 added l10n messages for languages other than English. However these messages were left in English and thus a translation is needed.
Comment 1 Jakub Cechacek 2014-07-16 07:02:34 EDT
Moving to 6.4 as the issue is still valid for 6.3

Note You need to log in before you can comment on or make changes to this bug.